<%- include('../includes/head.ejs') %>
    </head>

    <body>
        <%- include('../includes/navigation.ejs') %>
        <main class="centered">
            <h1><%= product.title %></h1>
            <hr />
            <div>
                <img 
                    src="/<%= product.imageUrl %>" 
                    alt="<%= product.title %>" 
                    class="image"
                />
            </div>
            <h2><%= product.price %></h2>
            <p><%= product.description %></p>
            <% if(isAuth) { %>
                <%- include('../includes/add-to-cart.ejs', { product: product }) %>
            <% } %>
        </main>
        <%- include('../includes/end.ejs') %>